Bug 840999 - Repackage mongoose for all stable branches
Repackage mongoose for all stable branches
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mongoose (Show other bugs)
16
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Florencia Fotorello
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 16:24 EDT by Rafael Aquini
Modified: 2012-11-10 18:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-10 18:19:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Aquini 2012-07-17 16:24:56 EDT
As a direct result of the following Bugs being closed:

Bug 804843 - repackage mongoose, incl. shared library and -devel
Bug 804844 - build mongoose with -DNO_SSL_DL

Mongoose RPM needs to be updated and repackaged for the other stable branches (fedora, epel).
Comment 1 Fedora Update System 2012-08-21 08:57:09 EDT
mongoose-3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mongoose-3.1-1.fc16
Comment 2 Fedora Update System 2012-08-22 17:14:49 EDT
Package mongoose-3.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mongoose-3.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12525/mongoose-3.1-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-28 22:10:15 EDT
mongoose-3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mongoose-3.1-2.el5
Comment 4 Fedora Update System 2012-08-28 23:27:02 EDT
mongoose-3.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mongoose-3.1-2.el6
Comment 5 Fedora Update System 2012-08-29 16:25:03 EDT
mongoose-3.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mongoose-3.1-2.fc16

Note You need to log in before you can comment on or make changes to this bug.